/*Smaller Desktop*/
@media (min-width: 769px) and (max-width: 1300px) {
    .return-to-jobs {
        padding-left: 45px;
    }
    .validation-field .form-control {
        font-size: 12px;
    }
    .reload {
        font-size: 12px;
    }
    .footer-nav ul li a {
        font-size: 12px;
        margin-right: 10px;
    }
    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
        margin-right: 8px;
    }
    .current-jobs-link {
        width: 100px;
        right: 25px;
        margin-top: 5px;
        height: 40px;
    }
}
/*samsung landscape */
@media (min-width: 769px) and (max-width: 980px) {
    .service-wrapper.service-box-0 .service-overlay {
        /*background-image:-webkit-gradient(linear, left top, right bottom, color-stop(20%, transparent), color-stop(50%, #3e525d));*/
        background: #transparent; /* Old browsers */
        background: -moz-linear-gradient(-147deg, transparent 50%, #3e525d 0%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,transparent), color-stop(0%,#3e525d)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(-147deg, transparent 50%,#3e525d 0%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(-147deg, transparent 50%,#3e525d 0%); /* Opera 11.10+ */
        background: -ms-linear-gradient(-147deg, transparent 50%,#3e525d 0%); /* IE10+ */
        background: linear-gradient(147deg, transparent 50%,#3e525d 0%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#3e525d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        opacity: 0.70;

    }
    .service-wrapper.service-box-0 .service-overlay:hover {
        background: none;
        background-color:#3e525d;
    }
    .service-wrapper.service-box-1 .service-overlay {
        background: #transparent; /* Old browsers */
        background: -moz-linear-gradient(-147deg, transparent 50%, #81b2b4 0%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,transparent), color-stop(0%,#81b2b4)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(-147deg, transparent 50%,#81b2b4 0%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(-147deg, transparent 50%,#81b2b4 0%); /* Opera 11.10+ */
        background: -ms-linear-gradient(-147deg, transparent 50%,#81b2b4 0%); /* IE10+ */
        background: linear-gradient(147deg, transparent 50%,#81b2b4 0%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#81b2b4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        opacity: 0.75;
        /*background-image:-webkit-gradient(linear, left top, right bottom, color-stop(20%, transparent), color-stop(50%, #81b2b4));*/
    }
    .service-wrapper.service-box-1 .service-overlay:hover {
        background: none;
        background-color:#81b2b4;
    }
    .service-wrapper.service-box-2 .service-overlay {
        opacity: 0.70;
        background: #transparent; /* Old browsers */
        background: -moz-linear-gradient(-147deg, transparent 50%, #8f7a8e 0%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,transparent), color-stop(0%,#8f7a8e)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(-147deg, transparent 50%,#8f7a8e 0%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(-147deg, transparent 50%,#8f7a8e 0%); /* Opera 11.10+ */
        background: -ms-linear-gradient(-147deg, transparent 50%,#8f7a8e 0%); /* IE10+ */
        background: linear-gradient(147deg, transparent 50%,#8f7a8e 0%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#8f7a8e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        /* background-image:-webkit-gradient(linear, left top, right bottom, color-stop(20%, transparent), color-stop(50%, #8f7a8e));*/
    }
    .service-wrapper.service-box-2 .service-overlay:hover {
        background: none;
        background-color:#8f7a8e;
    }
    .service-wrapper.service-box-3 .service-overlay {
        opacity: 0.70;
        background: #transparent; /* Old browsers */
        background: -moz-linear-gradient(-147deg, transparent 50%, #636c51 0%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,transparent), color-stop(0%,#636c51)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(-147deg, transparent 50%,#636c51 0%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(-147deg, transparent 50%,#636c51 0%); /* Opera 11.10+ */
        background: -ms-linear-gradient(-147deg, transparent 50%,#636c51 0%); /* IE10+ */
        background: linear-gradient(147deg, transparent 50%,#636c51 0%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#636c51',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        /* background-image:-webkit-gradient(linear, left top, right bottom, color-stop(20%, transparent), color-stop(50%, #636c51));*/
    }
    .service-wrapper.service-box-3 .service-overlay:hover {
        background: none;
        background-color:#636c51;
    }
    .service-wrapper.service-box-4 .service-overlay {
        opacity: 0.70;
        background: #transparent; /* Old browsers */
        background: -moz-linear-gradient(-147deg, transparent 50%, #aca298 0%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,transparent), color-stop(0%,#aca298)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(-147deg, transparent 50%,#aca298 0%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(-147deg, transparent 50%,#aca298 0%); /* Opera 11.10+ */
        background: -ms-linear-gradient(-147deg, transparent 50%,#aca298 0%); /* IE10+ */
        background: linear-gradient(147deg, transparent 50%,#aca298 0%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#aca298;',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        /*background-image:-webkit-gradient(linear, left top, right bottom, color-stop(20%, transparent), color-stop(50%, #aca298));*/
    }
    .service-wrapper.service-box-4 .service-overlay:hover {
        background: none;
        background-color:#aca298;
    }
    .service-wrapper.service-box-5 .service-overlay {
        opacity: 0.80;
        background: #transparent; /* Old browsers */
        background: -moz-linear-gradient(-147deg, transparent 50%, #13576f 0%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,transparent), color-stop(0%,#13576f)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(-147deg, transparent 50%,#13576f 0%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(-147deg, transparent 50%,#13576f 0%); /* Opera 11.10+ */
        background: -ms-linear-gradient(-147deg, transparent 50%,#13576f 0%); /* IE10+ */
        background: linear-gradient(147deg, transparent 50%,#13576f 0%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#13576f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        /*background-image:-webkit-gradient(linear, left top, right bottom, color-stop(20%, transparent), color-stop(50%, #13576f));*/
    }
    .client-logo img {
        width: 100px;
        height: auto;
    }
    #page1 #header{
        background-color: #000000;
    }
    ul.dropdown-menu > li > a {
        font-size: 11px;
    }
    footer .signup-wrapper input,
    footer .signup-wrapper button {
        height: 32px;
        line-height: 32px;
    }


}
/*TABLET*/
@media (min-width: 0px) and (max-width: 768px) {
    .outer-wrapper {

    }
    main {
        margin-top: 0px;
        min-height: 500px;
    }
    .logo {
        width: 176px;
        height: auto;
    }
    #header .take-me-back-wrapper {
        font-size: 9px;
        line-height: 18px;
    }
    #header .phone-number {
        font-size: 19px;
        line-height: 16px;
    }
    .main-nav .nav-pills > li {
        font-size: 12px;
        line-height: 10px;
    }
    .nav > li > a {
        padding: 10px 13px 18px;
    }
    #page1 .nav > li > a {
		padding: 10px 13px 20px;
    }
    .recruitment-cta {
        margin-top: 0;
    }
    #header {
        height: 73px;
    }
    a[name]:not([href]) {
        top: -73px;
    }
    .logo-wrapper {
        display: block;
        margin-top: 0px;
    }
    #header .take-me-back-wrapper span {
        margin-right: 0;
    }
    #header .phone-number:before {
        margin-left: -25px;
        font-size: 20px;
    }
    .menu-col {
        /*
        top: 45px;
        transform: none;
        */
        padding-right: 0;
        margin-top: 0;
    }
    ul.dropdown-menu {
        margin-top: 0 !important;
        height: 28px;
        width: 768px;
        left: 0%;
        margin-left: 0 !important;
    }
    ul.dropdown-menu > li > a {
        font-size: 11px;
        line-height: 28px;
    }
    ul.dropdown-menu:before {
        height: 28px;
    }
    .banner {
        max-height: 444px;
        margin-top: -73px;
    }
    .banner img {
        min-width: 768px;
    }
    .banner-overlay-text-wrapper .slogan {
        font-size: 35px;
        line-height: 46px;
        padding-top: 14px;
        padding-bottom: 6px;
    }
    .banner .banner-overlay-text-wrapper {
        width: 502px;
        height: 146px;
    }
    .resizeImgTablet {
        width: 610px;
        height: auto;
    }
    .banner-overlay-text-wrapper .banner-text {
        font-size: 16px;
        line-height: 20px;
        width: 100%;
    }
    .banner-overlay-text-wrapper .banner-text-two {
        font-size: 12px;
        line-height: 16px;
        width: 95%;
    }
    .banner-overlay-text-wrapper:after {
        font-size: 28px;
        top: 0;
        right: 0;
    }
    .banner-overlay-text-wrapper:before {
        font-size: 60px;
        bottom: 7px;
    }
    .what-we-do {
        font-size: 12px;
        bottom: 22px;
    }
    .icon-arrowdown {
        font-size: 10px;
        top: 25px;
    }
    .team-member-container .btn-info {
        font-size: 16px;
    }
    .contact-success-message .Heading-3 {
        margin-top: 35px;
    }
    .contact-success-message p {
        margin-bottom: 6px;
    }
    .bio-wrapper {
        margin-bottom: 20px;
    }
    #page1 .Heading-2 {
        margin: 0;
    }
    .service-wrapper .slogan {
        font-size: 11px;
        line-height: 12px;
        width: 90px;
        bottom: 42px;
        right: 20px;
    }
    .contact-form .fa-linkedin {
        margin-left: 15px;
        margin-right: 15px;
    }
    .service-wrapper .service-name {
        font-size: 14px;
        line-height: 16px;
    }
    .team-linkedin img {
        width: 180px;
        height: auto;
        margin-bottom: 20px;
    }
    .service-wrapper .service-name {
        bottom: 21px;
        right: 20px;
    }
    .service-wrapper.service-box-0 .slogan {
        bottom: 55px;
        right: 22px;
        width: 64px;
    }
    .client-logo a {
        display: inline-block;
    }
    .service-wrapper.service-box-0 .service-name {
        bottom: 21px;
        right: 24px;
        width: 155px;
    }
    .service-wrapper.service-box-1 .service-name {
        bottom: 20px;
        right: 18px;
        width: 145px;
    }
    .service-wrapper.service-box-1 .slogan {
        width: 100px;
        bottom: 55px;
        right: 20px;
    }
    .service-wrapper.service-box-2 .slogan {
        width: 110px;
        bottom: 40px;
    }
    .service-wrapper.service-box-4 .slogan {
        width: 88px;
    }
    #page1 .clients .Heading-2 {
        font-size: 25px;
        margin: 25px 0;
    }
    #page12 main .page-content.alt-template {
        margin-top: 86px;
    }
    .client-logo img {
        width: 100%;
        height: auto;
    }
    .blog-icons {
        font-size: 14px;
        line-height: 16px;
    }
    .social-media-buttons-wrapper {
        margin-bottom: 20px;
    }
    .blog-image img {
        width: 120px;
        height: auto;
    }
    .client-logos-wrapper .client-logo {
        margin-left: 15px;
        margin-right: 15px;
        width: 135px;
    }
    .contact-details-wrapper-map p {
        font-size: 18px;
    }
    .client-logos-wrapper .left-nav {
        width: 14px;
        height: 29px;
        background: url("../images/sprites.png") no-repeat scroll 0 -373px;
    }
    .client-logos-wrapper .right-nav {
        width: 14px;
        height: 29px;
        background: url(../images/sprites.png) no-repeat scroll -46px -374px;
    }
    .glyphicon-chevron-right:before, .glyphicon-chevron-left:before {
        top:50%;
    }
    .glyphicon-chevron-right:before {
        right: 0px;
    }
    .client-logos-wrapper-inner {
        width: 530px;
    }
    .client-logos-wrapper {
        margin-bottom: 20px;
    }
    footer .downarrow {
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-top: 18px solid #ffffff;
        position: relative;
        top:-8px;
    }
    footer .lets-talk {
        font-size: 19px;
        line-height: 54px;
        margin-top:0;
        margin-bottom: 23px;
    }
    footer .contact-details-wrapper p {
        font-size: 12px;
        line-height: 14px;
        margin-top: 6px;
    }
    footer .phone-details-wrapper p {
        font-size: 16px;
        line-height: 54px;
        margin-top: 4px;
    }
    footer .email-us a {
        font-size: 14px;
        line-height: 54px;
    }
    footer .contact-details-wrapper .icon-map_black {
        font-size: 24px;
        line-height: 61px;
    }
    footer .contact-details-wrapper .map-container {
        width: 51px;
        height: 51px;
    }
    footer .phone-details-wrapper .icon-phone_white {
        font-size: 40px;
    }
    footer .email-us .icon-mail_white {
        font-size: 25px;
    }
    footer .email-us a {
        margin-top: 4px;
    }
    footer .signup-wrapper p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 5px;
    }
    .signup-wrapper {
        overflow: hidden;
    }
    .footer-logo {
        width: 121px;
        height: auto;
    }
    .footer-nav ul li a {
        font-size: 11px;
        margin-right: 10px;
    }
    footer .email-us {
        margin-top: 5px;
    }
    .footer-row-3 {
        margin-top: 53px;
    }
    footer .social-media-wrapper {
        margin-top: 29px;
        font-size: 18px;
    }
    .footer-logo-wrapper {
        margin-top: 18px;
    }
    .footer-nav {
        margin-top: 0;
    }
    footer {
        padding-bottom: 35px;
    }
    #page1 .Heading-2 {
        font-size: 25px;
    }
    .inside-banner {
        max-height: 378px;
        margin-top: 73px;
    }
    .inside-banner img {
        min-width: 768px;
        margin: 73px auto 0;
    }
    .inside-banner .slogan {
        font-size: 16px;
        line-height: 20px;
    }
    .inside-banner .page_name {
        font-size: 35px;
        line-height: 46px;
        bottom: 4px;
    }
    #header .phone-number .icon-phone_black {
        font-size: 20px;
        left: -24px;
        margin-top: -3px;
    }
    #page9 h2 {
        font-size: 22px;
        line-height: 25px;
    }
    #add_comment_box h3 {
        font-size: 22px;
        line-height: 25px;
        margin-bottom: 10px;
    }
    main .intro-content {
        margin-top: 40px;
    }
    main .page-content {
        margin-top: 30px;
        margin-bottom: 40px;
    }
    main .page-content p {
        margin-bottom: 20px;
    }
    main .page-content ul {
        margin-bottom: 12px;
        padding-left: 50px;
    }
    .vacancy-wrapper {
        margin-top: 0px;
    }
    .resource-box {
        height: 93px;
        padding:0 5px;
        border-left: 5px solid #ffffff;
		border-right: 5px solid #ffffff;
    }
    .resource-box .resource-title {
        font-size: 12px;
        line-height: 14px;
    }
    .member-images {
        height: 150px;
        width: 150px;
    }
    .member-images img {
        width: 150px;
        height: 150px;
    }
    .member-images .btn-info {
        height: 50px;
        width: 50px;
        line-height: 50px;
        font-size: 16px;
    }
    .team-member-container h3 {
        font-size: 20px;
        line-height: 22px;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    #page13 fieldset .validation-field i {
        right: 20px;
    }
    .member {
        min-height: 330px;
    }
    #page7 .inside-banner .slogan .slogan-text {
        width: 215px;
        line-height: 20px;
    }
    .job-wrapper {
        padding: 20px 80px;
    }
    .job-wrapper .heading {
        font-size: 20px;
        line-height: 24px;
    }
    .job-wrapper .location {
        font-size: 14px;
        line-height: 18px;
    }
    .job-wrapper .short-description p {
        font-size: 14px;
        line-height: 16px;
    }
    #Googlemap-1 .staples_marker_label {
        top: 363px !important;
        left: 225px !important;
    }
    .googlemap-container {
        height: 485px;
        overflow: hidden;
        margin-top: 73px;
    }
    main .page-content.alt-template {
        margin-top: 73px;
    }
    .contactus .contact-details-wrapper .map-container, .contactus .phone-container, .contactus .email-container {
        height: 51px;
        width: 51px;
        margin-top: 51px;
    }
    .contactus .contact-details-wrapper .icon-map_black, .contactus .phone-container .icon-phone_white, .contactus .email-container .icon-mail_white {
        line-height: 61px;
        font-size: 24px;
    }
    .contactus .phone-container .icon-phone_white {
        font-size: 34px;
        line-height: 55px;
    }
    .contactus .email-container .icon-mail_white {
        font-size: 20px;
        line-height: 54px;
    }
    .contactus .contact-details-wrapper p, .contactus .phone-details-wrapper p {
        margin-top: 0;
        font-size: 14px;
        line-height: 16px;
    }
    .contactus .phone-details-wrapper p {
        font-size: 20px;
    }
    .contactus .email-details-wrapper a {
        font-size: 13px;
        line-height: 15px;
        margin-top: 0;
    }
    .form-control {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .contact-form .required-text {
        font-size: 12px;
    }
    .vacancy-wrapper .heading {
        font-size: 20px;
        padding: 6px 18px;
    }
    .job-title-container .job-title {
        font-size: 30px;
        margin-bottom: 15px;
    }
    .job-title-container .location {
        font-size: 16px;
    }
    .job-title-container {
        padding: 30px 14px;
    }
    .job-details-wrapper {
        margin-top: 25px;
    }
    .job-details-wrapper h4 {
        font-size: 14px;
        line-height: 21px;
    }
    .vacancy-staff-wrapper .description {
        font-size: 14px;
        line-height: 21px;
    }
    .recruitment-intro {
        font-size: 14px;
        line-height: 21px;
    }
    .vacancy-staff-wrapper .contact-details-container .name {
        font-size: 14px;
        padding-bottom: 10px;
    }
    .vacancy-staff-wrapper .image-container {
        width: 100px;
        margin-top: 25px;
    }
    .vacancy-staff-wrapper .vacancy-no-contact {
        height: 100px;
        padding-top: 32px;
        font-size: 35px;
    }
    .vacancy-staff-wrapper .image-container img {
        width: 100px;
        height: 100px;
    }
    .vacancy-staff-wrapper .contact-details-container {
        margin-left: 10px;
        margin-top: 38px;
        width: 125px;
    }
    .vacancy-staff-wrapper .contact-details-container .icon-phone_black {
        font-size: 20px;
    }
    .vacancy-staff-wrapper .contact-details-container .phone p {
        font-size: 12px;
    }
    .vacancy-staff-wrapper .contact-details-container .phone p {
        padding-left: 27px;
        font-size: 14px;
    }
    .vacancy-staff-wrapper .contact-details-container .icon-mail_white {
        top: 3px;
        font-size: 15px;
    }
    .vacancy-staff-wrapper .contact-details-container .email a {
        font-size: 14px;
        padding-left: 38px;
    }
    .vacancy-staff-wrapper {
        margin-bottom: 30px;
    }
    .job-details-wrapper .share-job-wrapper span {
        display: block;
        margin-right: 0;
        margin-bottom: 10px;
        font-size: 14px;
    }
    main .page-content ul li:before {
        top: 10px;
        left: -30px;
        width: 5px;
        height: 5px;
    }
    .share-job-wrapper .icon-mail_black {
        font-size: 14px;
    }
    .sharrre .fa-facebook {
        font-size: 14px;
    }
    .sharrre .fa-linkedin {
        font-size: 14px;
    }
    .sharrre .fa-google-plus {
        font-size: 14px;
    }
    .return-to-jobs {
        padding-left: 45px;
        font-size: 14px;
        margin-top: 10px;
    }
    .testimony-wrapper blockquote p {
        margin-bottom: 0;
    }
    .testimony-wrapper blockquote {
        padding: 25px 20px;
        margin-bottom: 8px;
    }
    .testimony-wrapper .author {
        font-size: 16px;
    }

	#page13 fieldset i {
		font-size: 12px;
	}
	.alt-template .Heading-2 {
		line-height: 32px;
	}
    .captcha img {
        width: 145px;
        margin-left: 0;
    }
    .reload {
        bottom: -25px;
        font-size: 12px;
    }
    .alert {
        font-size: 14px;
    }
    .team-member-container h4 {
        font-size: 12px;
        line-height: 16px;
    }
    .blog-message {
        margin: 5px 0 15px;
    }
    .blog-image {
        padding: 0 10px 10px 0;
    }
    .validation-field .form-control {
        font-size: 12px;
    }
    input {
        line-height: normal !important;
    }
    .service-text-wrapper:after {
        font-size: 20px;
        right: 8px;
        bottom: 10px;
    }
    .service-wrapper .hover-text {
        font-size: 12px;
        line-height: 14px; !important;
    }
    .hover-text-wrapper:before {
        font-size: 20px;
        top: 7px;
        left: 7px;
    }
    .hover-text-wrapper:after {
        font-size: 20px;
        bottom: 12px;
    }
    .clients-outer-wrapper {
        min-height: 100px;
    }
    .client-logos-wrapper {
        overflow: hidden;
    }
    .bottom-div {
        margin-bottom: 20px;
    }
    .glyphicon-chevron-right::before {
        background: url("../images/sprites.png") no-repeat scroll -45px -374px rgba(0, 0, 0, 0);
        height: 29px;
        width: 14px;
    }
    #submit_comment {
        font-size: 16px;
        line-height: 16px;
        padding: 9px 12px;
    }
    .blog-categories-wrapper {
        margin-top: 30px;
    }
    .blog-categories-wrapper ul li {
        margin: 0 5px 10px;
    }
    .current-jobs-link {
        margin-top: -5px;
        width: 80px;
        right: 15px;
        height: 32px;
    }
}
/*MOBILE*/
@media (max-width: 767px) {
    .outer-wrapper {
        width: 320px;
        margin: 0 auto;
    }
    input {
        line-height: normal !important;
    }
	#header {
		position: relative;
        background-color: #ffffff;
        height: auto;
        overflow: visible;
	}
    a[name]:not([href]) {
        top: 0;
    }
    .banner {
        max-height: 185px;
        margin-top: 0;
    }
    .banner .backstretch img {
        min-width: 320px;
        top: auto !important;
    }
    .logo {
        width: 191px;
    }
    .logo-wrapper {
        margin: 0 0 0 -15px;
        width: 191px;
        top: 0;
    }
    main .take-me-back-mobile {
        height: 30px;
        line-height: 30px;
        background-color: #000000;
        color: #ffffff;
        font-family: 'Merriweather', serif;
        font-style: italic;
        font-weight: 700;
        font-size: 12px;
        text-align: center;
    }
    main .take-me-back-mobile a {
        color: #ffffff;
        text-decoration: underline;
    }
    main .phone-number-mobile {
        height: 60px;
        line-height: 60px;
        background-color: #81b2b4;
        color: #000000;
        font-family: 'Ropa Sans', sans-serif;
        font-size: 35px;
        text-align: center;
        position: relative;
    }
    main .phone-number-mobile .icon-phone_black {
        font-size: 22px;
        width: 33px;
        height: 33px;
        background-color: #ffffff;
        line-height: 33px;
        border-radius: 50%;
        display: inline-block;
        position: relative;
        left:-12px;
    }
    .banner-overlay-text-wrapper .slogan {
        font-size: 16px;
        line-height: 20px;
		padding-left: 15px;
		padding-right: 15px;
    }
    .banner-overlay-text-wrapper .banner-text-mobile {
        font-size: 16px;
        line-height: 20px;
        font-family: 'Merriweather', serif;
        font-style: italic;
        font-weight: 700;
        width: 320px;
        color: #ffffff;
		padding-left: 15px;
		padding-right: 15px;
    }
    .banner .banner-overlay-text-wrapper {
        width: 320px;
        height: auto;
    }
    .banner-overlay-text-wrapper:before {
        font-size: 47px;
        left: 7px;
        bottom: 20px;
    }
    .banner-overlay-text-wrapper:after {
        right: 8px;
        top: 10px;
        font-size: 23px;
    }
    .banner .backstretch img {
        position: relative !important;
        margin-top: 0;
    }
    .service-wrapper .service-name {
        font-size: 18px;
        line-height: 20px;
    }
    .service-wrapper .service-overlay {
        border-left: 320px solid transparent;
    }
    .service-wrapper.service-box-0 .service-overlay {
        border-bottom: 207px solid #3e525d;
    }
    .service-wrapper.service-box-1 .service-overlay {
        border-bottom: 207px solid #81b2b4
    }
    .service-wrapper.service-box-2 .service-overlay {
        border-bottom: 207px solid #8f7a8e;
    }
    .service-wrapper.service-box-3 .service-overlay {
        border-bottom: 207px solid #636c51;
    }
    .service-wrapper.service-box-4 .service-overlay {
        border-bottom: 207px solid #e96b42;
    }
    .service-wrapper.service-box-5 .service-overlay {
        border-bottom: 207px solid #13576f;
    }
    #page1 .Heading-2 {
        font-size: 22px;
    }
    .nopadding {
        padding: 0 15px !important;
    }
    #page1 .nopadding {
        padding: 0 !important;
    }
    .service-wrapper {
        height: auto;
    }
    .service-wrapper.service-box-0 .slogan {
        width: 130px;
        bottom: 71px;
        right: 25px;
    }
    .service-wrapper.service-box-0 .service-name {
        bottom: 27px;
    }
    .service-wrapper.service-box-1 .slogan {
        width: 175px;
        bottom: 65px;
        right: 25px;
    }
    .service-wrapper.service-box-1 .service-name {
        width: 200px;
        bottom: 18px;
        right: 24px;
    }
    .service-wrapper .slogan {
        bottom: 48px;
        right: 26px;
        width: 155px;
    }
    .service-wrapper .service-name {
        bottom: 25px;
        right: 26px;
    }
    .service-wrapper.service-box-2 .slogan {
        bottom: 48px;
    }
    .service-wrapper.service-box-4 .slogan {
        width: 150px;
    }
    .services-container {
        margin-bottom: 0px;
    }
    footer .lets-talk {
        font-size: 20px;
        line-height: 40px;
        margin-bottom: 44px;
    }
    footer .contact-details-wrapper p {
        font-size: 14px;
        line-height: 23px;
    }
    footer .downarrow {
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-top: 13px solid #ffffff;
        top: -3px;
    }
    footer .contact-details-wrapper .map-container {
        width: 61px;
        height: 61px;
        margin-bottom: 6px;
    }
    footer .contact-details-wrapper .icon-map_black {
        line-height: 64px;
        font-size: 28px;
    }
    footer .phone-details-wrapper .icon-phone_white {
        font-size: 48px;
    }
    footer .phone-details-wrapper {
        margin-top: 41px;
    }
    footer .phone-details-wrapper p {
        margin-top: 0;
        line-height: 30px;
    }
    footer .email-us .icon-mail_white {
        font-size: 30px;
    }
    footer .email-us {
        margin-top: 52px;
    }
    footer .email-us a {
        margin-top: 0;
        line-height: 36px;
    }
    footer .social-media-wrapper {
        margin-top: 0;
    }
    footer .signup-wrapper {
        margin-top: 34px;
    }
    .footer-row-3 {
        margin-top: 40px;
    }
    footer .signup-wrapper input {
        height: 32px;
        line-height: 32px;
        font-size: 12px;
        padding-left: 10px;
    }
    footer .signup-wrapper button {
        height: 32px;
        line-height: 32px;
    }
    .footer-logo {
        width: 153px;
    }
    .footer-logo-wrapper {
        margin-top: 30px;
        margin-bottom: 17px;
    }
    #dl-menu {
        display: block;
        position: relative;
        z-index: 2;
    }
    main {
        /*margin-bottom: 20px;*/
        /*margin-top: 61px;*/
		margin-top: 0;
    }
    .menu-col {
        top: 0;
        left: -15px;
    }
    .navbar-default .navbar-toggle {
        border: 0;
        border-radius: 0;
    }
    .navbar-toggle {
        margin: 18px 18px 0px 0;
        padding: 0;
    }
    .main-nav .icon-Menu {
        color: #000000;
    }
    .main-nav {
        width: 320px;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    .dl-menuwrapper .dl-menu.dl-menuopen {
        background-color: #ffffff;
        top: 61px;
    }
    .dl-menuwrapper li {
        border-bottom: 1px solid #dededc;
        margin: 0;
        padding: 0;
        position: relative;
    }
    .dl-menuwrapper li > a {
        text-transform: uppercase;
        font-family: 'Ropa Sans', sans-serif;
        font-size: 20px;
        line-height: 28px;
        color: #000000;
        padding: 15px 0;
    }
    .dl-menuwrapper li.secondlevel:after {
        content: "";
        width: 10px;
        height: 21px;
        position: absolute;
        background: url(../images/sprites.png) no-repeat scroll 0px -479px;
        right: 17px;
        top: 18px;
        cursor: pointer;
    }
    .dl-submenu {
        background-color: #000000;
    }
    .dl-submenu li > a {
        color: #ffffff;
        font-size: 16px;
    }
    .dl-submenu li.dl-back {
        background-color: #ffffff;
    }
    .dl-submenu li.dl-back > a {
        color: #000000;
        font-size: 22px;
    }
    .dl-menuwrapper li.dl-back > a {
        background: none;
        padding-left: 0;
    }
    .dl-menuwrapper ul.dl-subview li.secondlevel:after {
        width: 0;
    }
    .dl-menuwrapper ul.dl-subview li.secondlevel:after {
        content: "";
        width: 10px;
        height: 21px;
        position: absolute;
        background: url(../images/sprites.png) no-repeat scroll -18px -479px;
        left: 17px;
        top: 18px;
        cursor: pointer;
    }
    .dl-menuwrapper li:last-child {
        border: 0 !important;
    }
    .inside-banner {
        max-height: 158px;
        margin-top: 0;
        height: auto;
    }
    .inside-banner img {
        min-width: 320px;
        position: relative;
        margin-top: 0;
        height: auto;
    }
    .inside-banner .slogan {
        font-size: 13px;
        line-height: 16px;
    }
    .inside-banner .slogan {
        bottom: 28px;
    }
    .inside-banner .page_name {
        font-size: 16px;
        line-height: 24px;
    }
    .Intro {
        font-size: 16px;
        line-height: 22px;
    }
    main .intro-content {
        margin-top: 25px;
    }
    main .page-content {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    main .page-content p {
        margin-bottom: 10px;
    }
    main .page-content ul, #page16  main .page-content ul {
        padding-left: 50px;
    }
    main .page-content li, #page16 main .page-content li {
        margin-bottom: 10px;
    }
    main .page-content ul li:before, #page16 main .page-content ul li:before {
        left: -30px;
    }
    .resource-box {
        display: block;
        border: 0;
        width: 280px;
        height: 180px;
        padding: 0 15px;
    }
    #page7 .resource-box {
        margin-bottom: 30px;
    }
    .job-opportunities-wrapper .Heading-3 {
        margin-bottom: 15px;
    }
    .recruitment-cta {
        margin-top: 0;
    }
    .recruitment-cta .Heading-4 {
        padding-right: 0;
        display: block;
        margin-bottom: 10px;
    }
	.job-list-container {
		margin-bottom: 20px;
	}
	.job-title-container .job-title {
		font-size: 28px;
		line-height: 32px;
	}
	.buttons-wrapper {
		margin-top: 15px;
		margin-bottom: 45px;
	}
	.googlemap-container {
		width: 320px;
		height: 120px;
	}
	.contactus .contact-details-wrapper .map-container, .contactus .phone-container, .contactus .email-container {
		margin-top: 30px;
	}
	.alt-template .Heading-2 {
		line-height: 24px;
	}
	.captcha img {
		width: 200px;
		margin-bottom: 30px;
        margin-left: 0;
	}
	.reload {
		bottom: 5px;
		right: 20px;
	}
	.member {
		margin-bottom: 20px;
		text-align:center;
	}
	.member-images {
		display: inline-block;
	}
	.banner-overlay-text-wrapper .text-content {
		position: absolute;
		top: 50%;
        /*
		transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        */
	}
    .banner-overlay-text-wrapper .slogan {
        padding: 0 15px;
    }
    #page13 fieldset .alert {
        margin-top: -10px;
    }
    .resizeImg {
        width: 290px;
        height: auto;
    }
    .responsive-tbl td {
        width: 100%;
        float: left;
    }
    .bottom-div {
        margin-bottom: 15px;
    }
    #page1 .Heading-2 {
        margin-top: 12px;
        margin-bottom: 12px;
    }
    .hover-text-wrapper:before {
        left: 10px;
    }
    .bio {
        margin-bottom: 50px;
    }
    #page13 .contact-success-message .Heading-3 {
        line-height:32px;
    }
    .contact-success-message {
        padding: 0 10px;
    }
    .Heading-3.center-me {
        margin-bottom: 15px;
    }
    .blog-icons {
        font-size: 11px;
    }
    .social-media-button {
        margin-bottom: 10px;
    }
    .blog-image {
        float: none;
    }
    .blog-image img {
        width: 200px;
        height: auto;
    }
    .blog-message {
        margin-bottom: 20px;
    }
    .job-wrapper {
        padding: 20px 5px;
    }
    .team-member-container .btn-info {
        font-size: 14px;
    }
    .menu-col {
        transform: none;
    }
    #page12 main .page-content.alt-template {
        margin-top: 20px;
    }
    .member {
        min-height: 250px;
    }
    .resource-box .resource-title {
        font-size: 18px;
        line-height: 22px;
    }
    main .page-content.alt-template {
        margin-top: 0;
    }
    .googlemap-container {
        margin-top: 0;
    }
    .contact-form .required-text {
        top: -15px;
    }
    footer .fa-linkedin {
        margin-left: 20px;
        margin-right: 20px;
    }
    .footer-nav ul li a {
        margin-right: 10px;
    }
    .contact-form {
        margin-top: 0;
    }
    #page7 .inside-banner .slogan .slogan-text {
        line-height: 15px;
    }
    .social-media-button:nth-child(1) {
        margin-right: 15px;
    }
    .blog-icons {
        margin-bottom: 10px;
    }
    .blog-icons div {
        padding-right: 5px !important;
    }
    .blog-categories-wrapper {
        margin-top: 20px;
    }
    .blog-categories-wrapper .btn {
        padding: 5px;
        font-size: 14px;
    }
    .m_current-jobs-link {
        padding: 0 !important;
        background-color: #81B2B4;
    }
    .m_current-jobs-link img {
        width: 150px;
    }
    .m_current-jobs-link:hover {
        background-color: #81B2B4 !important;
    }
}